Subject: Re: bug#66448: [PATCH] image: Add 'lba partition label.

From: Gabriel Wicki <[email-masked]>
Date: Wed, 11 Oct 2023 10:55:23 +0200

I didn't follow the whole source tree to figure out how all of this
works, but this tiny change makes the image partition show up as LBA.